twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    globals:
      baseUrl: '%env(WEBSITE_BASE_URL)%'
      scripts: []
      styles: []
